/** RESET CSS **/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn,  img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Arial";
	-webkit-text-size-adjust: 100%;
	
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: 'HelveticRoman'; /*a name to be used later*/
    src: url('HelveticaNeueLTPro-Roman.otf'); /*URL to font*/
}

/** FIN RESET **/ 

/** HEADER **/

#top {
	width: 1080px;
	margin:0 auto 0 auto;
	position: relative;
}

#logo {
	margin-top: 5px;
	float: left;
}

#snow {
	float: right;
	position: relative;
	    overflow: hidden;
	    width: 776px;
	    height: 74px;
	
}



.titre_inside_slide {
	font-size: 25px;
	font-weight: bold;
	color: #FF5371;
}

#snow2 {
	top:0;
	position: absolute;
	z-index: 5;
	    overflow: hidden;
	    width: 776px;
	    height: 74px;
	    margin-left: 304px;
	
}

.flake {
	    position: absolute;
    background-color:white;
     border-radius: 25px;
    background-image:url('http://demo.lamano.lu/Uelzecht/site/images/ball2.png');
    background-size:cover;
    min-width:15px;
	}

	.flake2 {
	    position: absolute;
    background-color:white;
     border-radius: 25px;
    background-image:url('http://demo.lamano.lu/Uelzecht/site/images/ball2.png');
    background-size:cover;
    min-width:25px;
    min-height:25px;
	}

#slide_home {
	width: 1080px;
margin-left: auto;
margin-right: auto;
float: left;
margin-top: -10px;

}

.dessus_lien {
	background-color: white;
color: #41a9d9;
}

.lien_mana {
	background-color: #f0f0f0;
padding: 14px;
margin-top: 0px;
padding-right: 7px;
/* width: 131px; */
white-space: nowrap;
text-overflow: ellipsis;
font-size: 20px;
overflow: hidden;
text-transform: uppercase;
}

#management_photos {
	margin: 0 auto;
	width:252px;
}

#dlcontent {
	width: 100%;
	float: left;
	margin-top: 40px;
}

#dl{
	width:725px;
	margin-left: auto;
	margin-right: auto;
}

#dl a {
	float: left;
	margin-left: 40px;
	margin-bottom: 30px;
	color: #363636;
}

#tabform1 {
	width: 600px;
	border:1px solid black;
}

#tabform1 tr td {
	padding: 5px;
}

#tabform2 {
	width: 600px;
	border:1px solid black;
}

#tabform2 tr td {
	padding: 5px;
}

.txtdl {
	font-size: 10px;
float: left;
position: relative;
bottom: -8px;
font-weight: normal;
}

.lien_dl {
background-color: #f0f0f0;
padding: 14px;
	
margin-top: 0px;
padding-right: 7px;
width: 131px;
white-space: nowrap;
text-overflow: ellipsis;
font-size: 14px;
overflow: hidden;
	
}

#effect-4 .overlay {
  top: 0;
  bottom: 0;
  right: 0;
  width: 0;
  height: 100%;
}
#effect-4 .overlay a.expand {
  top: 0;
  bottom: 0;
  right: 50%;
  margin: auto -30px auto 0;
}
#effect-4 .img {
  overflow: hidden;
}
#effect-4 .img.hover .overlay {
  width: 100%;
}

.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  overflow: hidden;
}

.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
 
    width: 1080px;
  height: 395px;
}

.detin {
	display: inherit;
	overflow: hidden;
	white-space: nowrap;
	font-size: 13px;
	background: white;

	
	
}

.logopdf {
	position: relative;
right: 30px;
top: 15px;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background-color:#e5e5e5;
  
  color:#333333;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.txtslide {
	text-align: justify;
width: 600px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
}

.bouton_slide {
position: absolute;
top: 100px;
right:20px;
z-index: 12;
background-color: rgba(255, 255, 255, 0.7);
color: rgb(0, 0, 0);
font-size: 25px;
font-weight: bold;
padding: 15px;
margin-left: 100px;
margin-top: 200px;
border-bottom: 2px solid #333333;
border-right: 2px solid #333333;
cursor: pointer;
text-shadow: 1px 2px white;

}

.bouton_slide2 {
position: absolute;
top: -125px;
z-index: 12;
background-color: rgba(255, 255, 255, 0.7);
color: rgb(0, 0, 0);
font-size: 25px;
font-weight: bold;
padding: 15px;
margin-left: 100px;
margin-top: 200px;
border-bottom: 2px solid #333333;
border-right: 2px solid #333333;

text-shadow: 1px 2px white;

}

.content_img_centre {
	width: 439px;
	margin : 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
	position: relative;
	margin-bottom: 100px;
	display: none;
margin-top: 120px;
	
	
}

.img_centre_class {
	background-image: url(../images/bg_industrie.png);
	width: 439px;
	height: 424px;
}

.titre_cat{
	margin-top: 30px;
	margin-bottom: 45px;
	width: 100%;
	cursor: pointer;
}

.titre_cat2{
margin-top: 30px;
margin-bottom: 29px;
width: 100%;
cursor: pointer;
float: left;
}

.titre_cat span, .titre_cat2 span {
	background-color: #f0f0f0;
	padding: 16px 15px 15px 15px;
	text-transform: uppercase;
	font-size: 19px;

}

.titre_cat img {
	float: left;
	margin-top: -17px;
}


.txt_indu {
	text-transform: uppercase;
	font-size: 17px;
	position: absolute;
	cursor:pointer;
}



#span_cat1_1{
	right: -2px;
	top: 73px;
}

#span_cat1_1_line {
	background-image: url(../images/line_1_1.png);
	width: 0px;
	height: 37px;
	position: relative;
	top: 31px;
right: -436px;

	
}


#span_cat1_2{
	top: 125px;
	left: 0px;
}

#span_cat1_2_line {
	background-image: url(../images/line_1_2.png);
	width: 0px;
	height: 84px;
	position: absolute;
	top: 50px;
	left: -275px;
}


#span_cat1_3{
	top: 50px;
	left: 50px;
}

#span_cat1_3_line {
	background-image: url(../images/line_1_3.png);
	width: 0px;
	height: 55px;
	position: absolute;
	top: 0px;
	left: -180px;
}

#span_cat1_4{
	top: 260px;
	left: 30px;
}

#span_cat1_4_line {
	background-image: url(../images/line_1_4.png);
	width: 0px;
	height: 87px;
	position: absolute;
	top: 280px;
	left: -280px;
}


#span_cat1_5{
	top: 226px;
	right: 39px;
}

#span_cat1_5_line {
	background-image: url(../images/line_1_5.png);
	width: 0px;
	height: 96px;
	position: relative;
	top: 211px;
	right: -409px;
}

#span_cat1_6{
	top: 315px;
	right: 85px;
}

#span_cat1_6_line {
	background-image: url(../images/line_1_6.png);
	width: 0px;
	height: 147px;
	position: absolute;
	top: 350px;
	left: -180px;
}

#span_cat1_7{
	top: 355px;
	right: 85px;
}

#span_cat1_7_line {
	background-image: url(../images/line_1_7.png);
	width: 0px;
	height: 50px;
	position: relative;
	top: 245px;
	right: -362px;

}

#span_cat1_8{
	top: 155px;
	right: 63px;
}

#span_cat1_8_line {
	background-image: url(../images/line_1_8.png);
	width: 0px;
	height: 50px;
	position: relative;
	top: -8px;
	right: -384px;

}

#span_cat1_9{
	top: 15px;
	right: 152px;
}

#span_cat1_9_line {
	background-image: url(../images/line_1_9.png);
	width: 0px;
	height: 92px;
	position: relative;
	top: -315px;
	right: -295px;
}

#span_cat1_10{
top: 194px;
right: 136px;
}

#span_cat1_10_line {
	background-image: url(../images/line_1_10.png);
	width: 0px;
	height: 58px;
	position: absolute;
	top: 225px;
left: -305px;

}

#span_cat2_1{
right: 96px;
top: 45px;
}

#span_cat2_1_line {
	background-image: url(../images/line_2_1.png);
	width: 0px;
	height: 58px;
	position: relative;
top: -17px;
right: -317px;

	
}


#span_cat2_2{
	top: 125px;
	left: 0px;
}

#span_cat2_2_line {
	background-image: url(../images/line_2_2.png);
	width: 0px;
	height: 113px;
	position: absolute;
top: 29px;
left: -187px;
}


#span_cat2_3{
	top: 209px;
	right: -10px;
}

#span_cat2_3_line {
	background-image: url(../images/line_2_3.png);
	width: 0px;
	height: 52px;
	position: relative;
	top: 202px;
	right: -363px;

}

#span_cat2_4{
top: 304px;
left: 46px;
}

#span_cat2_4_line {
	background-image: url(../images/line_2_4.png);
	width: 0px;
	height: 62px;
	position: absolute;
	top: 327px;
	left: -280px;
}


#span_cat2_5{
	top: 226px;
	right: 39px;
}

#span_cat2_5_line {
	background-image: url(../images/line_1_5.png);
	width: 0px;
	height: 96px;
	position: relative;
top: 326px;
left: -283px;
}

#span_cat2_6{
	top: 315px;
	right: 85px;
}

#span_cat2_6_line {
	background-image: url(../images/line_1_6.png);
	width: 0px;
	height: 147px;
	position: absolute;
	top: 350px;
	left: -180px;
}

#span_cat2_7{
	top: 355px;
	right: 85px;
}

#span_cat2_7_line {
	background-image: url(../images/line_1_7.png);
	width: 0px;
	height: 50px;
	position: relative;
	top: 245px;
	right: -362px;

}

#span_cat2_8{
	top: 155px;
	right: 63px;
}

#span_cat2_8_line {
	background-image: url(../images/line_1_8.png);
	width: 0px;
	height: 50px;
	position: relative;
	top: -8px;
	right: -384px;

}

#span_cat2_9{
	top: 15px;
	right: 152px;
}

#span_cat2_9_line {
	background-image: url(../images/line_1_9.png);
	width: 0px;
	height: 92px;
	position: relative;
	top: -315px;
	right: -295px;
}

#span_cat2_10{
top: 194px;
right: 136px;
}

#span_cat2_10_line {
	background-image: url(../images/line_1_10.png);
	width: 0px;
	height: 58px;
	position: absolute;
	top: 225px;
left: -305px;

}

#span_cat3_1{
right: 300px;
top: 100px;
}

#span_cat3_1_line {
	background-image: url(../images/line_3_1.png);
	width: 0px;
	height: 120px;
	position: relative;
top: -24px;
left: -264px;

	
}


#span_cat3_2{
top: 150px;
right: 48px;
}

#span_cat3_2_line {
	background-image: url(../images/line_3_2.png);
	width: 0px;
	height: 131px;
	position: relative;
top: -111px;
right: -338px;
}


#span_cat3_3{
top: 237px;
right: 109px;
}

#span_cat3_3_line {
	background-image: url(../images/line_3_3.png);
	width: 0px;
	height: 96px;
	position: relative;
top: 9px;
right: -312px;

}

#span_cat3_4{
top: 196px;
left: 46px;
}

#span_cat3_4_line {
	background-image: url(../images/line_3_4.png);
	width: 0px;
	height: 45px;
	position: absolute;
top: 227px;
left: -254px;
}


#span_cat3_5{
top: 308px;
right: 218px;
}

#span_cat3_5_line {
	background-image: url(../images/line_3_5.png);
	width: 0px;
	height: 112px;
	position: relative;
top: -13px;
left: -283px;
}

#span_cat4_1{
right: 118px;
top: 68px;
}

#span_cat4_1_line {
	background-image: url(../images/line_4_1.png);
	width: 0px;
	height: 113px;
	position: relative;
top: -30px;
right: -340px;

	
}


#span_cat4_2{
top: 150px;
right: 106px;
}

#span_cat4_2_line {
	background-image: url(../images/line_4_2.png);
	width: 0px;
	height: 44px;
	position: relative;
top: 50px;
right: -338px;
}


#span_cat4_3{
top: 237px;
right: 109px;
}

#span_cat4_3_line {
	background-image: url(../images/line_4_3.png);
	width: 0px;
	height: 96px;
	position: relative;
top: 109px;
right: -312px;

}

#span_cat4_4{
top: 238px;
left: 46px;
}

#span_cat4_4_line {
	background-image: url(../images/line_4_4.png);
	width: 0px;
	height: 156px;
	position: absolute;
top: 98px;
left: -236px;
}


#span_cat4_5{
top: 308px;
right: 143px;
}

#span_cat4_5_line {
	background-image: url(../images/line_4_5.png);
	width: 0px;
	height: 123px;
	position: relative;
top: 89px;
left: -246px;
}

#span_cat11_1{
right: 213px;
top: 170px;

}

#span_cat11_1_line {
	background-image: url(../images/line_11_1.png);
	width: 0px;
	height: 251px;
	position: relative;
top: -84px;
right: 318px;
	
}


#span_cat11_2{
	top: 325px;
left: 0px;
}

#span_cat11_2_line {
	background-image: url(../images/line_11_2.png);
	width: 0px;
	height: 86px;
position: relative;
top: 101px;
right: -164px;
}


#span_cat11_3{
	top: 209px;
	right: -10px;
}

#span_cat11_3_line {
	background-image: url(../images/line_11_3.png);
	width: 0px;
	height: 97px;
	position: relative;
top: 139px;
	right: -363px;

}

#span_cat11_4{
top: 304px;
left: 46px;
}

#span_cat11_4_line {
	background-image: url(../images/line_11_4.png);
	width: 0px;
	height: 148px;
	position: absolute;
	top: 327px;
	left: -280px;
}





#box_menu_large {
	width: 100%;
	height: 71px;
	background-image: url("../images/bg_nav.png");
	background-repeat: repeat-x;
	float: left;
	border-top:2px solid #ededed;
}

#box_menu_content{
	width: 1080px;
	margin:5px auto 0 auto;

}

nav {
	width: 1080px;
	height: 35px;
	display: block;
	line-height: 44px;
	height: 44px;
	background-color: #41a9d9;
	border-bottom: 2px solid #6f6e6e;
	float: left;
}
nav a {
	color:white;
	text-decoration: none;
	float: left;
	vertical-align: middle;
	padding: 0 12px;
	text-align: center;
	font-size: 13px;
	vertical-align: middle;
	text-transform: uppercase;
	
}


nav a:hover {
background-color: white;
color : #41a9d9;
	
}

#boule_transparente {
	float: right;
	margin-top: -40px;
	z-index: 5;
	position: relative;
}

#recherche {
	float: left;
	margin-top: 50px;
	margin-left: 50px;
}

#recherche input {
	border : 1px solid #41a9d9;
	padding: 5px;
	width: 200px;
	background-color: transparent;
	height: 16px;
}
#icn_loupe_recherche {
	float: right;
}

#img_mechaouat {
	margin-top: 30px;
	margin-right: 10px;
}

#texte_hp {
	margin-top: 10px;
	font-size: 13px;
	margin-left: 50px;
	margin-right: 70px;
	text-align: justify;
}

#blocs_quatre_infos {
	margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
	margin-bottom: 40px;
	float: left;
}

.contenu_titremana {
	width: 100%;
	float: left;
	display: none;
	font-size: 13px;
}

.contenu_titremana2 {
	width: 100%;
	float: left;
	display: none;
	font-size: 13px;
	margin: 20px;
}
.titremana {
	float:left;
	margin-top: 30px;
	width:100%;
	font-weight:bold;
	font-size: 15px;
}

#dl span.lien_dl:hover {
	background-color: #cbcbcb;
}

#bloc1 span.lien_mana:hover, #bloc2 span.lien_mana:hover, div.titre_cat span:hover {
	background-color: #cbcbcb;
}

.blue {
color: #1399da;
margin-left: 10px;
font-weight:bold;
cursor:pointer;
}

.bloc_quatre_info {
	width: 200px; 
	float: left;
	text-align: center;
	margin-left: 55px;
}

.texte_bloc_quatre_infos {
	font-size: 10px;
	color: #9d9c9c;
}

.titre_bloc_quatre_infos {
	font-size: 14px;
	color: #2e2e2e;
	margin-top: 15px;
	margin-bottom: 15px;
}

.titre_bloc_quatre_infos a{
	font-size: 14px;
	color: #2e2e2e;
	text-decoration: none;
	
}

#content_photos_references {
	float: left;
width: 100%;
background-image: url('../images/bg_ref.png');
background-size: 690px;
background-position-x: 195px;
background-repeat: no-repeat;
background-position-y: 0px;
padding-top: 85px;
margin-top: 25px;
}

#references {
	float: left;
	width: 100%;
	text-align: center;
}

#titre_references {
	color: #484848;
	margin-top: 20px;
	text-align: center;
	font-size: 20px;
	border-bottom: 2px solid #34a7dd;
	
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

#texte_references {
	text-align: center;
	margin-top: 20px;
	color: #9d9c9c;

	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
}

#login_form {
	background-color: #f9f9f9;
padding: 20px;
}

#login_titre {
	color: #013240;
	font-weight: bold;
	float: left;
	margin-bottom: 35px;
	width: 100%;
}

#login_form input[type="text"], #login_form input[type="password"]  {
	background-color: #efefef;
	border:1px solid #d8d8d8;
	width: 350px;
	height: 32px;
	padding-left: 10px;
	margin-bottom: 10px;
	color: #797979;
}

#login_form input[type="submit"] {
	background-color: #103c47;
	border:0;
	border-radius: 3px;
	width: 60px;
	height: 32px;
	margin-bottom: 10px;
	color: white;
	text-align: center;
	
}



#photos_references {

width: 960px;
/* text-align: center; */
margin-left: auto;
margin-right: auto;
}

.plusref {
	float: right;
width: 95%;
text-align: right;
margin-right: 5px;
cursor:pointer;
}

.photo_reference {
	width: 200px;
	float: left;
	margin-left: 35px;
	margin-bottom:40px;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(184,184,184,1);
	-moz-box-shadow: 10px 10px 5px 0px rgba(184,184,184,1);
	box-shadow: 10px 10px 5px 0px rgba(184,184,184,1);
	text-align: center;
	background: white;
}

.legende_photo_reference {
min-height: 45px;
background-color: #eeeeee;
background-image: url("../images/bg_legende_ref.png");
background-repeat: repeat-x;
width: 200px;
float: left;
}

.legende_photo_reference span {
	color: #605f5f;
	font-size: 10px;
	margin-top: 30px;
	float: right;
	text-align: right;
	padding-bottom: 5px;
	width: 180px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-right: 5px;
	height: 6px;
	margin-top:top;
}

#menu_selected {
	color: #4d4d4d;
}


.menu_grey_line {
	width: 2px;
	height: 40px;
	padding-left: 9px;
	padding-right: 9px;
	float: left;
}

.menu_grey_line img{
	width: 2px;
	height: 40px;

}

#icn_home {
	margin-top: 6px;
}
/** FIN HEADER **/

.gvm, .gvi {
	position: absolute;
right: 0;
height: 80px;
width: 80px;
}

.gv {
	position: relative;
	height: 80px;
	width: 80px;
}

.mv {
	position: relative;
	height: 67px;
	width: 67px;
}

.mvm, .mvi {
	position: absolute;
right: 0;
height: 67px;
width: 67px;
}

li {
	margin-bottom: 6px;
}

#btn_log {
	position: absolute;
z-index: 99;
top: 17px;
right: 54px;
width: 148px;
height: 36px;
cursor: pointer;
}

#imgacti form {
position: relative;
}

 label.labelUpload input[type="file"] {
   visibility: hidden;
}


.labelUpload {
 margin-left:10px;
    background:url('../images/btn_uploader_scan.png');
 background-size: 25px 25px;
width: 25px;
height: 25px;
    display: inline-block;
    cursor: pointer;
}

.pv {
	position: relative;
	height: 53px;
	width: 53px;
}

.pvm, .pvi {
	position: absolute;
right: 0;
height: 53px;
width: 53px;
}

#i2 {
	top: -73px;
left: -155px;
}

#i3 {
	top: -134px;
left: -267px;
}

#i4 {
	top: -187px;
left: -375px;
}

#i5 {
	top: -30px;
}

#i6 {
	top: -171px;
right: 150px;
}

#i7 {
	top: -84px;
right: 147px;
}

#i8 {
	top: -300px;
right: 258px;
}

#i9 {
	top: -195px;
right: 257px;
}

#i10 {
	top: -62px;
}

#i11 {
	top: -132px;
right: 145px;
}

#imgacti {
	position: absolute;
right: 0;
/* float: right; */
top: -5px;
right: 40px;
}

#t1 {
	position: absolute;
top: 41px;
right: 97px;
}

#t2 {
	position: absolute;
right: 38px;
top: 97px;
}


#global {
	width:1080px;
	background-image: url('../images/fili.png');
background-repeat: no-repeat;
background-position: 250px 650px;

min-height: 1238px;


}

#bloc_moteur_recherche {
	float: left;
	margin-top: 20px;
	width: 420px;
}

#titre_moteur_recherche {
	float: left;
	width: 320px;
	border-right: 1px solid #b3b3b3;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	padding: 10px 0px 10px 2px;
	font-size:12px;
}

#loupe_moteur_recherche {
	
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	width: 96px;
	text-align: center;
	float: left;
	height: 32px;
	line-height: 42px;	
}

#moteur_recherche {
	float: left;
	height: 110px;
	width: 400px;
	border: 1px solid #666666;
	margin-top: 40px;
	padding-top: 20px;
	padding-right: 20px;
	font-size:12px;
}

#input_budget {
	width: 79px;
	margin-left: 9px;
	border: 2px solid #d9d9d9;
}

#input_ville, #checkbox_achatlocation, #input_type{
	margin-left: 20px;
}

#input_type select{
	margin-left: 15px;
	width: 125px;
	border: 2px solid #d9d9d9;
}
#input_ville select {
	margin-left: 19px;
	width: 130px;
	border: 2px solid #d9d9d9;
}

#input_submit {
	width: 156px;
	margin-top: 15px;
	background-color: white;
	border: 2px solid #d9d9d9;
	padding: 0;
	height: 21px;
}

#louer {
	margin-left: 15px;
}

#input_budget, #input_ville, #input_type {
	margin-top: 15px;
}

#input_type select {
	margin-top: 0;
}

#bloc_video {
	float: right;
	width: 475px;
	margin-top: 20px;
}

#titre_video{
	color:white;
	background-color: #666666;
	padding: 10px 0 10px 30px;
}

#contact1 input, #contact2 input, .style_input {
height: 33px;
width: 225px;
border: 0;
padding: 0;
margin: 0;
color: #959595;
margin-bottom: 15px;
padding-left: 10px;
border: 1px solid silver;
}

#contact2 select {
	border: 1px solid silver;

}

#thumbnail {
	margin-top: 20px;
}

#titre_contact {
	float: left;
	width: 100%;
	background-color: #F0EFEF;
	padding-left:15px;
	margin-bottom: 40px;
}

 #titre_contact span {
	width: 400px;
	margin-bottom: 20px;
	font-size: 12px;
	color:#666666;
}
#thumbnail span {

margin-bottom: 20px;
font-size: 12px;
margin-left: 5px;
/* color: #666666; */
}

#thumbnail img {
	float: left;
	margin-left: 5px;
}

#bloc_bienvenue {
	float: left;
	margin-top: 40px;
	width: 420px;
}

#bloc_bienvenue_titre{
	color:white;
	background-color: #666666;
	padding:13px;
	width: 90px;
	text-transform:uppercase;
}

#bloc_bienvenue_content {
	margin-top: 10px;
	text-align:justify;
	font-size:13px;
	line-height: 15px;
	padding-bottom:15px;
	border-bottom:1px solid #666666;
}

#bloc_estimation {
	float: left;
	margin-top: 40px;
	width: 940px;
}

#bloc_estimation_titre{
	color:white;
	background-color: #666666;
	padding:13px;
	width: 220px;
	text-transform:uppercase;
}

#bloc_estimation_content {
	margin-top: 10px;
	text-align:justify;
	font-size:13px;
	line-height: 15px;
	padding-bottom:15px;
	border-bottom:1px solid #666666;
}

#coup_coeur {
	float: left;
	margin-top: 70px;
	height: 200px;
}

#bg_gris_slider {
	position: relative;
	top: -160px;
	margin-left: 71px;
}

#pr, #pl {
	margin-top: 20px;
	cursor:pointer;
}

#footer {
	float:left;
	width: 100%;
}

#footer_content {
	width: 1080px;
	height: 72px;
	background-image:url('../images/bg_footer.png');
	margin-right: auto;
	margin-left: auto;

}

#logo_footer {
	margin-top: -5px;
	margin-left: 70px;
}

#social_footer {
	float: right;
	
}

#social_footer img{
	float: right;
	margin-right: 40px;
}



#bandeau_gris {
	background-color: #e9e9e9;
	width: 100%;
	height: 42px;
	float: left;
}

#tachecontainer {
	width: 940px;
		margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}

#bandeau_gris2 {
	background-color: #c7c7c7;
	width: 100%;
	height: 42px;
	float: left;
}

#bandeau_gris2_container {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	line-height: 42px;
}

#bandeau_gris2_container span, #infos_footer_container div{
	
	color: white;
	font-size: 14px;
}

#infos_footer_container div{
	margin-bottom: 30px;
	margin-top: 20px;

}

#imgtache {
	margin-top: 12px;
}

#infos_footer {
	height: 300px;
	width: 100%;
	background-color: #c7c7c7;
	padding-top: 10px;
}

#infos_footer_container {

	width: 940px;
	margin-left: auto;
	margin-right: auto;

}

#tel_footer, #fax_footer, #mail_footer {
	float: left;
	margin-left: 40px;
	background-color: #666666;
	padding: 10px 20px;
	color:white;
	margin-bottom: 40px;
	
}

#coordonnees {
	width: 780px;
	text-align: center;
	border-bottom: 1px solid white;
	height: 70px;
	margin-left: auto;
	margin-right: auto;
}

.trait_blanc {
	float:left;
	width:1px;
	height: 36px;
	padding: 0 0px 0 40px;
}

#legal {
	color: #8c8c8c;
	text-align: center;
}

#icn_fb {
	margin-top: 30px;
}

.toggle {
	height: 33px;
	width: 85px;
	border: 1px solid #808080;
	margin-bottom: 15px;
	line-height: 33px;
	text-align: center;
	cursor:pointer;
}

#bloc_form_recherche_liste .toggle {
	height: 33px;
	width: 70px;
	margin-left: 18px;
	font-family: "Arial";
	font-size: 14px;
	border: 1px solid #808080;
	margin-bottom: 15px;
	line-height: 33px;
	text-align: center;
	cursor:pointer;
	margin-top: 25px;
}
.off {
	background-color: white;
	color: #808080;
}

.on {
	background-color: #400026;
	color: white;
}
#col2 {
	margin-top: 30px;
	margin-left: 20px;
	position: relative;
	font-family: 'Roboto';
}

#nb_ventes {
	position: absolute;
	top: 11px;
	left: 8px;
	color: #9f1a60;
	font-size: 10px;
}

#nb_locations {
	position: absolute;
	top: 60px;
	left: 10px;
	color: #9f1a60;
	font-size: 10px;
}
#nb_neufs {

	position: absolute;
	top: 109px;
	left: 10px;
	color: #9f1a60;
	font-size: 10px;
}

#col3 {
	margin-top: 30px;
	width: 250px;
	margin-left: 20px;
}

#col3_liste {
	margin-top: 15px;
	width: 250px;
	margin-left: 20px;
}


#recherche_par_carte {
	margin-left: 50px;
	width: 300px;
	margin-top: 40px;
	float: left;
}

#col4 {
	margin-top: 30px;
	width: 166px;
	margin-left: 20px;
}
#reset_form {
	margin-top: 34px;
	float: right;
	font-size: 12px;
	margin-right: 32px;
	cursor: pointer;
}
#carte {
	width: 300px;
	
	
	
	height: 225px;
}

#annonces_a_la_une, #derniers_biens {
	float: left;
	margin-top: 40px;
	width: 650px;
}

.item_annonce_a_la_une {
	width: 125px;
height: 141px;
float: left;
margin-left: 43px;
position: relative;
z-index: 20;
}

.infos_annonce_a_la_une {
	margin-left: 5px;
	padding-top: 5px;
	padding-left:5px;
	height: 37px;
	width: 112px;
	background-image:url('../images/bg_infos_slider.png');

font-size: 12px;
position: absolute;
z-index: 20;
bottom: 10px;

}

.ville_annonce_a_la_une {
	margin-bottom: 5px;
}

.annonce_last {
	margin-right: 0;
}

.annonce_last_lot {
	margin-right: 0;
	margin-bottom: 15px;
}

#pub {
	
	width: 300px;
	height: 350px;
	float: right;
	margin-left: 50px;
	margin-top: 70px;
}

#programme_a_la_une {
	float: left;
	margin-top: 40px;
	width: 650px;
	position: relative;
}

#img_programme_une{
	
}

#bg_programme_une {
position: absolute;
right: 0;
bottom: 0px;
height: 350px;
width: 200px;
background-color: rgba(255,255,255,0.88);
}
#contenu_programme_une {
	margin-top: 10px;
	width: 170px;
	height: 315px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	
}
#type_programme_une {
	margin-top: 20px;

	font-size: 13px;
}
#ville_programme_une {
	font-size: 12px;
}

#desc_programme_une {
	text-align: left;
	font-size: 12px;
	margin-top: 20px;
}
#infos_programme_une {
	text-align: left;
	font-size: 12px;
}
#desc_container {
	text-align: justify;
	margin-top: 20px;
}	

#prix_programme_une {
	color: #9f1a60;
	position: absolute;
font-weight: bold;
bottom: 0px;
right: -5px;
}

.doc_programme_une {


position: absolute;
font-weight: bold;
bottom: 10px;
right: 350px;
}

.detail_programme_une {


position: absolute;
font-weight: bold;
bottom: 10px;
right: 200px;
}

.programme_a_la_une {
	float: left;
	margin-top: 40px;
	width: 650px;
	position: relative;
	
}

.img_programme_une{
	
}

.bg_programme_une {
position: absolute;
right: 0;
bottom: 2px;
height: 350px;
width: 650px;
background-color: rgba(255,255,255,0.85);
}
.contenu_programme_une {
	margin-top: 10px;
	width: 630px;
	height: 315px;
	margin-right: auto;
	margin-left: auto;
	
}
.type_programme_une {
	margin-top: 15px;
	
	font-size: 15px;
}
.ville_programme_une {
	font-size: 12px;
}

.desc_programme_une {
	text-align: left;
	font-size: 12px;
	margin-top: 15px;
}
.infos_programme_une {
	text-align: left;
	font-size: 12px;
}
.desc_container {
	text-align: justify;
	margin-top: 15px;
	padding-right: 10px;
	height: 94px;
	overflow: auto;
}	

.prix_programme_une {
color: #9f1a60;
position: absolute;
font-weight: bold;
bottom: 10px;
right: 10px;
}
.lots_container {
	height: 147px;
	width: 630px;
	overflow-x:auto;
}
.lots_programme_une {

	margin-top: 15px;
}

.lot_programme_une {
	margin-top: 15px;
	font-size: 12px;
	float:left;
	width:150px;
	height: 100px;
	padding:15px;
	border: 1px solid black;
	margin-left: 10px;
}

.lot_programme_une:hover {
	color: white;
	background-color: rgba(159, 26, 96, 0.68);
	cursor: pointer;
}


#clients_recherchent {
	float: left;
	margin-top: 25px;
	width: 300px;
	margin-left: 50px;
	position: relative;
}

#en_ce_moment, #actus {
	float: left;
	margin-top: 40px;
	width: 313px;
	position: relative;
}


#bg_en_ce_moment, #bg_actus{
	height: 100px;
}
#content_en_ce_moment, #content_actus {
	background-color: white;
	height: 105px;
	position: relative;
	padding-top: 20px;
}

#texte_en_ce_moment, #texte_actus {
	width: 278px;
	text-align: justify;
	font-size: 13px;
}

#plus_en_ce_moment, #plus_actus {
	position: absolute;
	right: 20px;
	bottom: 10px;
}

#actus {
	margin-left: 25px;
}

#pub2 {
	
	width: 300px;
	height: 250px;
	float: right;
	margin-top: 45px;
}

#favoris {
	float: right;
	margin-top: 40px;
	
	margin-right: 200px;
}

.favoris_item {
	position: relative;
	width: 300px;
	height: 110px;
	background-color: white;
	margin-bottom: 10px;
}
.supprimer {
	position: absolute;
	bottom: 10px;
	right: 10px;
	cursor:pointer;
}

.favoris_img {
	float: left;
}
 .ui-effects-transfer {
   height: :49px;
   width: 125px;
   	background-image: url('../img/icn_favoris.png');
   	background-repeat: no-repeat;
    position: relative;
    z-index: 999;
  }
.favoris_desc {
	float: left;
	font-size: 13px;
	margin-top: 10px;
	margin-left: 20px;
	position: relative;
}

.favoris_prix {
	color: #9f1a60;
	text-transform: uppercase;
	font-size: 15px;
	position: absolute;
	
	bottom: -63px;
}

/** DETAIL BIEN **/

#slide {
	width: 418px;
}
#detail_desc {
	width: 780px;
	background-color: white;
}


/** FIN DETAIL BIEN **/

#social {
	float: left;
	margin-top: 65px;
	text-align: center;
	margin-bottom: 40px;
}

#social_titre1 {
	font-size: 30px;
	color: #9f1a60;
	margin-top: 45px;
}

#social_titre2 {
	font-size:14px;
}

#social_logos {
	margin-top: 30px;
}



#icn_top {
	position: absolute;
	bottom: -2px;
	right: 132px;
	cursor: pointer;
}

/** LISTING **/


#listing {
	margin-top: 20px;
	float: left;
}

#tri_liste {
height: 55px;
line-height: 55px;
width: 630px;
font-family: "Arial";
font-size: 12px;

}

#tri_liste a {
	color:black;
	text-decoration: none;
	margin-left: 50px;
}

#nb_resultats_text {
	font-family: "Arial";
	font-size: 14px;
	color: #808080;
	margin-bottom: 30px;

}

#liste_biens  {
	width: 780px;
	
}

.annonce_bien {
	width: 780px;
	background-color: white;
	height: 133px;
	margin-bottom: 45px;
	position: relative;
	border: 1px solid #666666;
	-webkit-box-shadow: inset 0px 0px 5px 8px rgba(245,245,245,1);
-moz-box-shadow: inset 0px 0px 5px 8px rgba(245,245,245,1);
box-shadow: inset 0px 0px 5px 8px rgba(245,245,245,1);
}

.content_annonce_bien{
	height: 133px;
}

.content_annonce_bien .image {
	
	float: left;
	margin-right: 15px;
}

.infos_listing {
	margin-top: 15px;
	float:right;
	text-align: right;
}

.prix_listing {
	
	float: right;
margin-right: 50px;
}

.charges_listing {

	color: #9f1a60;
	font-size: 13px;
	font-weight: bold;
}

.ville_listing {
	background-color: #666666;
	color: white;
	text-transform: uppercase;
	font-size: 15px;
	padding: 4px 6px;
}

 .nature_listing {
	text-transform: lowercase;
	margin-left: 20px;
	font-size: 13px;
	color: #666666;
}

.caracteristiques_listing {
	float: left;
	margin-top: 15px;
}
.description_listing {
	width: 63%;
	float: left;
	font-size: 12px;
	text-align: justify;
	height: 40px;
	overflow-y: auto;
	padding-right: 10px;
	margin-top: 15px;
	color: #666666;
}

.reference_listing {
	float: left;
width: 200px;
font-size: 11px;
color: #666666;
}
.annonce_bien .savoir_plus {
	position: absolute;
	right: 20px;
	bottom: 5px;
}

.surface_listing {
	font-size: 13px;
	color: #9f0060;
}

#liste_biens > div.footer_listing > div.paging a {
background-color: white;
color: black;
padding: 1px 5px 1px 5px;
text-decoration: none;
}

#liste_biens > div.footer_listing > div.paging a:hover {
background-color: #666666;
color: white;

}

.footer_listing {
	float: right;
	font-family: 'Roboto';
}
.current {
background-color: #666666;
color: white;
padding: 1px 5px 1px 5px;
}

#nb_results {
margin-top: 15px;
float: right;
}


/** FIN LISTING **/


/** DETAIL BIEN **/


#entete_detail {
	margin-top: 50px;
	margin-bottom: 10px;
	width: 780px;
	width: 710px;
/* padding: 20px; */
margin-left: 15px;
}

#entete {
	width: 780px;
margin-bottom: 60px;

}

#ref_bien {
	width: 100%;
float: left;
/* margin-top: 15px; */
margin-bottom: 15px;
font-size: 12px;
color: rgb(58, 58, 58);
text-align: right;
}
#ville_details {
	text-transform: uppercase;
	width: 25%;
}

#type_details {
	margin-left: 25px;
margin-bottom: 5px;
float: left;
margin-top: 3px;
color: #666666;
}

#borderslide {
	border: 1px solid silver;
padding: 5px;
}

#bloc_left_videos {
	float: left;
width: 400px;
}

#titre_videos {
	background-color: #F0EFEF;
padding: 16px 15px;
}

#titre_videos span, #archive_videos span {
	font-size: 14px;
	color: #7e7e7e;
}

#archive_videos {
	float: left;
	width: 97.5%;
	margin-bottom: 30px;
	margin-top: 30px;
	background-color: #F0EFEF;
padding: 16px 15px;
}

#titre_videos_hp {
	float: left;
background-color: #F0EFEF;
width: 100%;
margin-bottom: 30px;
}

#texte_videos {
	margin-top: 30px;
	font-size: 13px;
	color: #7e7e7e;
	text-align: justify;

}

#prix_details {
	float: right;
	font-weight: bold;
	margin-top: 3px;
	color: #666666;
}

#chambres_details, #surface_details {
	width: 25%;
	color: #a42869;
	text-align: center;
}

#detail_desc {
	float: left;
	margin-bottom: 40px;
	border:2px solid silver;
	padding-bottom: 30px;
	padding: 40px;
}

#detail_gauche {
	float: left;
	width: 325px;
}

#detail_droite {
	float: right;
}
#description_details {
	float: left;

width: 100%;
	margin-bottom: 30px;
}
#description_texte {
	width: 100%;

	text-align: justify;
	font-size: 12px;
	padding-right: 10px;
	

}

#description_titre, #projet_titre {
	border-bottom:1px solid #666666;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#projet_titre table tr td{
	font-size: 13px;
}

#caracteristiques_titre, #description_complete_titre
{
	border-bottom:1px solid #666666;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#description_titre span,#caracteristiques_titre span, #description_complete_titre span, #projet_titre span, #ville_details span {
padding: 5px;
color:white;
background-color: #666666;
font-size: 13px;
float: left;
}


#caracteristiques_details {
	float: left;
}
#caracteristiques_texte {
	width: 220px;
	text-align: justify;
	font-size: 12px;
	
}

#energie {
	float: left;
	margin-top: 30px;
	width: 780px;
	padding-top: 15px;
	border-top:1px solid #666666;
}

#energie_gauche{
	float: left;
}

#energie_droite{
	float: right;
}

#description_complete {
	float: left;
	margin-left: 23px;
	width: 68%;
}
#description_complete_texte {
	width: 100%;

	text-align: justify;
	font-size: 12px;
	padding-right: 10px;

}

span.ss_titre_indu{
color: rgb(255, 83, 113);
font-style: italic;
font-size: 13px;
position: relative;
left: 15px;
background: transparent;
}

.greybar {
	width: 602px;
	float: left;
	margin-left: 23px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#description_complete_texte ul {
	float: left;
	margin-left: 10px;
	width: 46%;
}
#description_complete_texte li {
	
}

#loi_allur{
	margin-top: 20px;
	float: left;
	margin-left: 23px;
	font-size: 12px;

}

#bloc_options {
width: 100%;
float: left;
/* margin-left: 23px; */
margin-top: 40px;
}

#bloc_options1, #bloc_options2, #bloc_options3 {
	float: left;
}
#bloc_options1 {
	width: 100%;
}

#bloc_options2, #bloc_options3 {
	width: 100%;
	margin-left: 10px;
}

#rappel, #visite {
	background-color: #9f1a60;
	width: 150px;
	height: 36px;
	color:white;
	text-decoration: none;
	float: left;
	text-align: center;
	line-height: 32px;
	margin-bottom: 5px;
}

#detail_liens {
	float: right;
	width: 220px;
	margin-right: 23px;
}
.detail_lien img {

	vertical-align: middle;
	margin-left: 5px;
	height: 25px;		
	margin-bottom: 5px;
}

.detail_lien {
	font-family: "Arial";
	font-size: 13px;
	color:#808080;
	float: right;
	background-color: #666666;
	margin-left: 10px;
	height: 26px;
	

}

.detail_lien a {
	color:white;
	padding-left: 5px;
	text-decoration: none;
}

#simulateur {
	float: left;
	width: 300px;
	margin-left: 50px;
	margin-top: -28px;
}

#form_simulateur {
	width: 300px;
	height: 410px;
	background-color: white;
	text-align: center;
	padding-top: 20px;
	margin-top: 30px;
}

#form_simulateur input {
	margin:0;
	padding:0;
	border: 2px solid #e3e3e3;
	width: 252px;
	height: 27px;
	background-color: #ebebeb;
	margin-bottom: 20px;
	color: #a1a1a1;
	text-align: center;
}
#form_simulateur input[type="button"] {
	margin:0;
	padding:0;
	border: 0;
	width: 300px;
	height: 50px;
	background-color: #9f1a60;
	margin-bottom: 20px;
	color: white;
	text-align: center;
}

#form_simulateur input[type="radio"] {
	margin:0;
	padding:0;
	border: 0;
	height: 12px;
	width: 12px;
	background-color: #9f1a60;
	margin-bottom: 20px;
	color: white;
	text-align: center;
}

#detail_contact {
	width: 300px;
	height: 114px;
	background-color: #400026;
	color: white;
	text-align: center;
	float: left;
	margin-left: 50px;
	margin-top: 40px;
}

#detail_conseil {
	float: left;
	width: 300px;
	margin-left: 50px;
	margin-top: 40px;
}

#conseil {
	margin-top: 35px;
	background-color: white;
	width: 300px;
	
	color: #808080;
}

#conseil_texte {
	text-align: justify;
	font-family: "Arial";
	font-size: 13px;
	margin: 20px 25px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#back {
	float: left;
	margin-top: 20px;
	
}

#back a{
	text-decoration: none;
	color: black;
}

#infos_legales {
	float: left;
font-size: 12px;
margin-top: 30px;
font-weight: bold;
margin-left: 23px;
}

#estimation1, #estimation2 {
	margin-top: 35px;
}

.style_liste {
padding: 0;
border: 0;
margin: 0;
color: #808080;
padding-left: 5px;

background-color: white;
width: 235px;
height: 33px;
border: 1px solid silver;

margin-bottom: 15px;
}

#rappel:hover, #visite:hover {
	background-color: #851851;
}

/** FIN DETAIL BIEN **/

/** CONTACT **/

#contact1 {
	margin-top: 40px;
	width: 235px;
	float: left;
}
#contact1 input, #contact2 input, .style_input {

}

#contact2 {
	margin-top: 40px;
	float: left;
	width: 405px;
	margin-left: 10px;
}

#contact2 textarea {
	border:0;
	padding:0;
	margin:0;
	color: #959595;
	font-family: arial;
font-size: 13px;
}

#contact2 input[type="submit"], .style_submit {
	border:0;
	padding:0;
	margin:0;
	float: right;
	background-color: #9f0060;
	color:white;
	width: 80px;
	height: 33px;
	display:inherit;
	float: left;
	margin-left: 160px;
}

#contact_maps {
	float: right;
}

/** FIN CONTACT **/


/** PROMOTION **/

#promotion {
	float: left;
	margin-top: 40px;
	width: 650px;
}
#bloc_promotion {
	background-color: white;
	width: 651px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.texte_promotion {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
	font-family: "Arial";
	font-size: 13px;
}
.texte_promotion p {
	margin-bottom: 20px;
}

table.dataGridView td {
									padding:3px;
								}

/** FIN PROMOTION **/

#copyright {
	position: relative;
	right: 0;
	top: -20px;
	color:#b2b2b2;
	font-size:13px;
	text-align: right;
	border-bottom: 2px solid #1593d5;
	padding-bottom: 3px;

}

#footer_logo {
}

#footer_infos {
	margin-top: 30px;
	width: 500px;
	color:white;
	text-align: justify;
	font-size: 12px;
	line-height: 1.1;
}

#footer_white_line {
	margin-top: 30px;
	margin-bottom: 30px;
}

#conteneur_adresses {

}
.footer_adresse {
	
	float: left;
	width: 193px;
	font-size: 12px;
}

.adress_details {
	color: white;
	margin-top: 15px;
}

#more_infos, #partenaires {
	float:right;
	color: white;
	margin-top: -80px;
}

#more_infos .title, #partenaires .title {
	font-size:20px;
	margin-bottom: 10px;
}

#more_infos a, #partenaires a {
	color:white;
	font-size: 13px;
}

#more_infos ul, #partenaires ul {
	list-style-type: none;
	margin-top: 15px;
}

#partenaires {
	margin-left: 60px;
}

#table_inscription input {
	padding: 0;
border: 0;
margin: 0;
color: #808080;
padding-left: 5px;
border: 1px solid #ebebeb;

width: 160px;
height: 33px;
margin-bottom: 15px;
}

#contact{
	float: left;
	width: 100%;

}





#contact_titre {
	text-align: center;
	font-size: 36px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
	margin-top: 15px;
}

.ligne_actu_page {
	background-color: white;
}

.listecher {
	padding: 12px;
}

.clients_desc {
	height:120px;
	width: 70%;
	overflow-x: auto;
	margin-top: 10px;
}

.ligne_actu_page {
	height: 190px;
	margin-bottom: 30px;
}

.liste_docs {
	position: absolute;
background: white;
padding: 10px;
z-index: 6;
margin-top: 5px;
width: 170px;
height: auto;
text-align: center;
}

.annonce_bandeau {
position: absolute;
top: 15px;
background-color: rgba(159, 26, 96, 0.83);
color: white;
padding: 10px;
/* padding-right: 218px; */
width: 280px;
}
.annonce_bandeau_detail {
position: absolute;
margin-top: 40px;
background-color: rgba(159, 26, 96, 0.83);
color: white;
padding: 10px;
/* padding-right: 218px; */
width: 280px;
}

#lienfooter {
	font-size: 10px;
	color:white;
	float: left;
	margin-top: 0px;
	padding-bottom: 30px;
}

.lien_mentions_legales {
	text-decoration: none;
	color:white;
}

#hcol1, #hcol2, #hcol3 {
	float: left;
	width: 320px;
}

#hcol1 a, #hcol2 a, #hcol3 a{
	margin-bottom: 10px;
	float: left;
	text-decoration: none;
	color: white;
}

#hcol2, #hcol3 {
	margin-left: 15px;
}


.checkbox {
	margin-top: 7px;
}
.player {
	margin-bottom: 25px;
}
/** CLASSES BASIQUES **/

.right {
	float: right;
}

.left {
	float: left;
}

.center {
	margin-left: auto;
	margin-right: auto;
}
.pink_title {
	font-size:20px;
	color: #666666;
	margin-bottom: 10px;
}

.pink_title2{
	color:white;
	background-color: #666666;
	padding: 5px;
	border-bottom: 1px solid #666666;
	width:auto;
}
.pink {
	
}

.vam {
	vertical-align: middle;
}

.tac {
	text-align: center;
	
}

.italic {
	font-style: italic;
}

.noml {
	margin-left: 0;
}

img.desaturate { -webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
}

.txt_gris {
	color:#c7c7c7;
}

#contact .input {
border-color: #0097da;
border: 1px solid #0097da;
color: #333333;
font-size: 14px;

margin: 4px 10px 4px 0;
padding: 8px;
width: 268px;
}

#contact textarea {
border: 1px solid #0097da;
height: 151px;
width: 460px;
padding: 3px;
margin-top: 5px;
font-family: "Arial";
}

#captcha_code {
background: none;
border: 1px solid #0097da;
color: #7b7b7b;
margin: 4px 0 10px;
padding: 6px 8px;
}

.submit {
background: #0097da;
color: #fff;
font-weight: 600;
font-size: 18px;
border: none;
cursor: pointer;
padding: 6px;
position: relative;
width: 144px;
}

#contact_form {
background: url("../images/ombre.png") no-repeat scroll center bottom;
margin-bottom: 77px;
padding-bottom: 24px;
position: relative;
margin-top: 60px;
margin-left: 50px;
}

#info_contact {
	margin-left: 50px;
}
.contact_coord {
	width: 280px;
}

#bloc_about {
	padding-top:30px;
	font-size: 14px;
	text-align: justify;
}

#bloc_about div {
	margin-bottom: 40px;
	width:100%;
}

.border_table {
	border-collapse: collapse;
	border:1px solid black;
}

.border_table tr td {
	padding:10px;
}

/*.bgfili {
	background-image: url('../images/fili.png');
background-repeat: no-repeat;
background-position: 200px 20px;
min-height: 570px;
}*/
